<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.02499961853</MDI>
      <MDI key="STATISTICS_MEAN">0.33783023278938</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.306999206543</MDI>
      <MDI key="STATISTICS_STDDEV">6.1425944680079</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
